/*
 Theme Name:   Beeta Child
 | Shared by VestaThemes.com
 Theme URI:    http://demo.roadthemes.com/beeta/
 Description:  Beeta Child Theme
 Author:       PlazaThemes
 Author URI:   http://plazathemes.com
 Template:     beeta
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  beeta
*/

.logo img {
    height: auto;
    max-width: 200%;
    vertical-align: top;
}

.header-container .header .header-sticky.ontop.show .logo-sticky {
    display: flex;
    float: left;
    margin-right: 50px;
    height: 45px;
    width: 15%;
}

.main-container .product-view .product .woocommerce-tabs .panel {
    color: #000;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text p {
    margin: 0 0 1em;
    color: #000;
}
 
@media only screen and (max-width: 1000px) {
.header-container .logo img {
    max-width: 200%;
    margin-left: -40px;
}
		}